.section-experiencias {
    background-color: var(--beige);
}

.experience-card {
    background: #fff;
    border-radius: 1rem;
    padding: 2.5rem;
}

.experience-card.highlight {
    background-color: #fff8f2;
}

.experience-title {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    gap: .5rem;
}

.experience-note {
    font-size: 1.1rem;
    font-weight: 500;
}

.geoventur-logo {
    height: 80px;
    width: auto;
    object-fit: contain;
}

/* galeria */


.gallery-item {
    display: block;
    border-radius: 1rem;
    overflow: hidden;
}

.gallery-item img {
    height: 260px;
}
